<catalogue_data maxid="31">
  <item id="1" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="1"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1043;&#1052;-124-00-3"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1060;&#1080;&#1082;&#1089;&#1072;&#1090;&#1086;&#1088;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,01"></value>
    </attribute>
  </item>
  <item id="2" maxid="2">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="2"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1052;-515.30.16.0700"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1058;&#1103;&#1075;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="1" val="0,25"></value>
    </attribute>
  </item>
  <item id="3" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="3"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1052;-302&#1041;.04.02.006-01"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1056;&#1091;&#1095;&#1082;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,083"></value>
    </attribute>
  </item>
  <item id="4" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="4"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1052;-515.30.16.0600"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1056;&#1099;&#1095;&#1072;&#1075;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,63"></value>
    </attribute>
  </item>
  <item id="5" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="5"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1052;-317&#1040;.10.17.4000"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1050;&#1088;&#1086;&#1085;&#1096;&#1090;&#1077;&#1081;&#1085;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,84"></value>
    </attribute>
  </item>
  <item id="6" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="6"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1086;&#1083;&#1090; &#1052;8-6gx20.56.016 &#1043;&#1054;&#1057;&#1058; 7798-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="4"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,013"></value>
    </attribute>
  </item>
  <item id="7">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="7"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1081;&#1073;&#1072; A.10.02.Cm3.016 &#1043;&#1054;&#1057;&#1058; 11371-78"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="3"></value>
    </attribute>
  </item>
  <item id="8" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="8"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1081;&#1073;&#1072; 8 65&#1043; 05 &#1043;&#1054;&#1057;&#1058; 6402-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="4"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,001"></value>
    </attribute>
  </item>
  <item id="9">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="9"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1081;&#1073;&#1072; 12 65&#1043;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="8"></value>
    </attribute>
  </item>
  <item id="10" maxid="2">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="10"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1052;-317&#1040;.10.17.1000"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1044;&#1086;&#1088;&#1072;&#1073;&#1086;&#1090;&#1082;&#1072; &#1088;&#1072;&#1079;&#1076;&#1072;&#1090;&#1086;&#1095;&#1085;&#1086;&#1081; &#1082;&#1086;&#1088;&#1086;&#1073;&#1082;&#1080;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="95"></value>
    </attribute>
    <attribute attr_id="7" attr_type="5">
      <value id="1" val="LINK:|IETM:105765"></value>
    </attribute>
  </item>
  <item id="11" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="11"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1043;&#1072;&#1081;&#1082;&#1072; &#1052;12&#1093;1,25-6&#1053;.6.016 &#1043;&#1054;&#1057;&#1058; 5915-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="8"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,018"></value>
    </attribute>
  </item>
  <item id="12" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="12"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1081;&#1073;&#1072; 12 65&#1043; 05 &#1043;&#1054;&#1057;&#1058; 6402-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="8"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,003"></value>
    </attribute>
  </item>
  <item id="13" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="13"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1086;&#1083;&#1090; &#1052;12&#1093;1,25-6gx40.56.016 &#1043;&#1054;&#1057;&#1058; 7798-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="8"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,051"></value>
    </attribute>
  </item>
  <item id="14" maxid="2">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="14"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1052;-317&#1040;.10.17.5000"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1042;&#1072;&#1083; &#1082;&#1072;&#1088;&#1076;&#1072;&#1085;&#1085;&#1099;&#1081;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="12"></value>
    </attribute>
    <attribute attr_id="7" attr_type="5">
      <value id="1" val="LINK:|IETM:105763"></value>
    </attribute>
  </item>
  <item id="15">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="15"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="4595631257"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1043;&#1072;&#1081;&#1082;&#1072; &#1052;16&#1093;1,5"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="4"></value>
    </attribute>
  </item>
  <item id="16">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="16"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="293452-&#1055;29"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1081;&#1073;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="4"></value>
    </attribute>
  </item>
  <item id="17">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="17"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="63-18.01.030"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1055;&#1086;&#1076;&#1091;&#1096;&#1082;&#1072; &#1074; &#1089;&#1073;&#1086;&#1088;&#1077;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="8"></value>
    </attribute>
  </item>
  <item id="18">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="18"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="63-18.01.040"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1042;&#1090;&#1091;&#1083;&#1082;&#1072; &#1088;&#1072;&#1089;&#1087;&#1086;&#1088;&#1085;&#1072;&#1103;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="4"></value>
    </attribute>
  </item>
  <item id="19">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="19"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1043;&#1072;&#1081;&#1082;&#1072; &#1052;12&#1093;1,25"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="8"></value>
    </attribute>
  </item>
  <item id="20">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="20"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="290863-&#1055;29"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1086;&#1083;&#1090; &#1052;12&#1093;1,25&#1093;32"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="16"></value>
    </attribute>
  </item>
  <item id="21" maxid="2">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="21"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1052;-317&#1040;.10.17.3000"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1044;&#1086;&#1088;&#1072;&#1073;&#1086;&#1090;&#1082;&#1072; &#1082;&#1072;&#1088;&#1076;&#1072;&#1085;&#1085;&#1086;&#1075;&#1086; &#1074;&#1072;&#1083;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="11"></value>
    </attribute>
    <attribute attr_id="7" attr_type="5">
      <value id="1" val="LINK:|IETM:105767"></value>
    </attribute>
  </item>
  <item id="22" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="22"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1087;&#1083;&#1080;&#1085;&#1090; 3,2&#1093;25.016 &#1043;&#1054;&#1057;&#1058; 397-79"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="3"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,001"></value>
    </attribute>
  </item>
  <item id="23" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="23"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1054;&#1089;&#1100; 6-10&#1074;12&#1093;30.35.2.32…37.&#1062;6 &#1093;&#1088;. &#1043;&#1054;&#1057;&#1058; 9650-80"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,021"></value>
    </attribute>
  </item>
  <item id="24" maxid="2">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="24"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1052;-317&#1040;.10.17.2000"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1058;&#1103;&#1075;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="1" val="0,4"></value>
    </attribute>
  </item>
  <item id="25" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="25"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1043;&#1072;&#1081;&#1082;&#1072; &#1052;10-6&#1053;.6.016 &#1043;&#1054;&#1057;&#1058; 5915-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,012"></value>
    </attribute>
  </item>
  <item id="26" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="26"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1043;&#1052;-124-08&#1040;"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1042;&#1080;&#1083;&#1082;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,06"></value>
    </attribute>
  </item>
  <item id="27" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="27"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1043;&#1072;&#1081;&#1082;&#1072; &#1052;8-6&#1053;.6.016 &#1043;&#1054;&#1057;&#1058; 5915-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="4"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,005"></value>
    </attribute>
  </item>
  <item id="28" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="28"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1054;&#1089;&#1100; 6-10&#1074;12&#1093;40.35.2.32…37.&#1062;6 &#1093;&#1088;. &#1043;&#1054;&#1057;&#1058; 9650-80"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,027"></value>
    </attribute>
  </item>
  <item id="29" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="29"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1052;-317&#1040;.10.17.0001"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1058;&#1072;&#1073;&#1083;&#1080;&#1095;&#1082;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,003"></value>
    </attribute>
  </item>
  <item id="30" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="30"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1043;&#1052;-124-00-1"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1055;&#1088;&#1091;&#1078;&#1080;&#1085;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,05"></value>
    </attribute>
  </item>
</catalogue_data>
